## Package org.w3c.jigsaw.acl

Interface Summary
AclPrincipal

Class Summary
AclFilter
AclRealm
AuthUserPrincipal
BasicAuthPrincipal
DigestAuthPrincipal
HTTPPermission
HTTPPrincipal: This class implements the most basic HTTP principal, allowing you to check the IP of the request only
JAcl
SecurityLevel
SimplePrincipal: The most simple principal, it takes only the realm name, username and passwd as arguments

Exception Summary
InvalidAuthException